Bug 196994 - [NEW PORT] math/rubygem-rb-gsl: Ruby extension library for GSL
Summary: [NEW PORT] math/rubygem-rb-gsl: Ruby extension library for GSL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-22 05:12 UTC by murashin
Modified: 2015-01-29 09:10 UTC (History)
1 user (show)

See Also:


Attachments
shar file. (1.76 KB, text/plain)
2015-01-22 05:12 UTC, murashin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description murashin 2015-01-22 05:12:06 UTC
Created attachment 152003 [details]
shar file.

Ruby extension library for GSL.
Comment 1 Johannes Jost Meixner freebsd_committer 2015-01-28 07:28:52 UTC
Assign to ruby@
Comment 2 commit-hook freebsd_committer 2015-01-29 09:04:21 UTC
A commit references this bug:

Author: xmj
Date: Thu Jan 29 09:03:55 UTC 2015
New revision: 378107
URL: https://svnweb.freebsd.org/changeset/ports/378107

Log:
  math/rubygem-rb-gsl: Add port.

  Ruby/GSL is a Ruby extension library for GSL (GNU Scientific Library),
  which provides a number of functions and methods for numerical
  computing in Ruby.

  WWW: https://rubygems.org/gems/rb-gsl

  PR:		196994
  Submitted by:	Shin-ya MURAKAMI <murashin@gfd-dennou.org>
  Approved by:	mentor (implicit)

Changes:
  head/math/Makefile
  head/math/rubygem-rb-gsl/
  head/math/rubygem-rb-gsl/Makefile
  head/math/rubygem-rb-gsl/distinfo
  head/math/rubygem-rb-gsl/pkg-descr
Comment 3 Johannes Jost Meixner freebsd_committer 2015-01-29 09:10:16 UTC
Committed, thanks!